<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 12</a><a class="prev" href="K111.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K113.html">&gt;</a>
</div></div>
<div class="section chapter K1 K112 fra_bjc fra" dir="ltr" lang="fr" data-id="K112" data-nextid="K113" data-previd="K111">
<div class="c">12</div>
<div class="p">
		<div class="s">Règne de Rehabam (Roboam)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K112_1" class="v K112_1" data-id="K112_1">Rehabam se rendit à Sichem, parce que tout Israël était venu à Sichem pour l'établir roi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K112_2" class="v K112_2" data-id="K112_2">Or il arriva que quand Yarobam, fils de Nebath qui se trouvait encore en Égypte, où il s'était enfui de devant le roi Shelomoh, l'eut appris, Yarobam resta en Égypte.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K112_3" class="v K112_3" data-id="K112_3">On envoya appeler Yarobam, et il vint avec toute l'assemblée d'Israël. Ils parlèrent à Rehabam, en disant :</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K112_4" class="v K112_4" data-id="K112_4">Ton père a rendu lourd notre joug. Mais toi, allège maintenant cette rude servitude de ton père et ce pesant joug qu'il a mis sur nous, et nous te servirons.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K112_5" class="v K112_5" data-id="K112_5">Il leur répondit : Allez, et dans 3 jours revenez vers moi. Et le peuple s'en alla.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K112_6" class="v K112_6" data-id="K112_6">Le roi Rehabam consulta les vieillards qui se tenaient en présence de Shelomoh, son père, pendant sa vie et leur dit : Quelle parole conseillez-vous de répondre à ce peuple ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K112_7" class="v K112_7" data-id="K112_7">Et ils lui répondirent, en disant : Si aujourd'hui tu deviens le serviteur de ce peuple, si tu les sers, lui réponds et dis de bonnes paroles, ils seront tes serviteurs pour toujours.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K112_8" class="v K112_8" data-id="K112_8">Mais Rehabam laissa le conseil que les vieillards lui avaient donné, et consulta les enfants qui avaient grandi avec lui et qui se tenaient en sa présence.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K112_9" class="v K112_9" data-id="K112_9">Il leur dit : Que me conseillez-vous ? Quelle parole allons-nous retourner à ce peuple qui m'a parlé en disant : Allège le joug que ton père a mis sur nous ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K112_10" class="v K112_10" data-id="K112_10">Alors les enfants qui avaient grandi avec lui, lui dirent : Tu parleras ainsi à ce peuple qui est venu te dire : Ton père a mis sur nous un pesant joug, mais toi allège-le-nous ! Tu leur parleras ainsi : Mon petit doigt est plus gros que les reins de mon père.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K112_11" class="v K112_11" data-id="K112_11">Or mon père a mis sur vous un pesant joug, mais moi je rendrai votre joug encore plus pesant. Mon père vous a châtiés avec des fouets, mais moi je vous châtierai avec des scorpions.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K112_12" class="v K112_12" data-id="K112_12">Or 3 jours après, Yarobam avec tout le peuple vint vers Rehabam, selon que le roi leur avait dit : Retournez vers moi dans 3 jours.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K112_13" class="v K112_13" data-id="K112_13">Mais le roi répondit durement au peuple, laissant le conseil que les anciens lui avaient donné.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K112_14" class="v K112_14" data-id="K112_14">Il leur parla selon le conseil des enfants, en leur disant : Mon père a mis sur vous un pesant joug, mais moi, je rendrai votre joug plus pesant encore ; mon père vous a châtiés avec des fouets, mais moi, je vous châtierai avec des scorpions.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K112_15" class="v K112_15" data-id="K112_15">Le roi donc n'écouta pas le peuple. Cela fut en effet conduit par YHWH en vue d'accomplir la parole qu'il avait prononcée par Achiyah de Shiyloh, à Yarobam, fils de Nebath.</span>

		<div class="s">Schisme du royaume ; Yarobam (Jéroboam) devient roi d'Israël</div>
		<span class="v-num v-16">16&nbsp;</span><span id="K112_16" class="v K112_16" data-id="K112_16">Et quand tout Israël vit que le roi ne les avait pas écoutés, le peuple fit cette réponse au roi, en disant : Quelle part avons-nous avec David ? Nous n'avons pas de propriété avec le fils d'Isaï ! À tes tentes, Israël ! Et toi David, pourvois maintenant à ta maison ! Ainsi Israël s'en alla dans ses tentes.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K112_17" class="v K112_17" data-id="K112_17">Les enfants d'Israël qui habitaient dans les villes de Yéhouda furent les seuls sur qui Rehabam régna.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K112_18" class="v K112_18" data-id="K112_18">Or le roi Rehabam envoya Adoram, qui était préposé aux impôts, mais tout Israël le lapida avec des pierres, et il mourut. Alors le roi Rehabam se hâta de monter sur un char pour s'enfuir à Yeroushalaim.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K112_19" class="v K112_19" data-id="K112_19">C'est ainsi qu'Israël s'est détaché de la maison de David jusqu'à ce jour.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K112_20" class="v K112_20" data-id="K112_20">Tout Israël apprit que Yarobam était de retour, ils l'envoyèrent appeler au rassemblement et l'établirent roi sur tout Israël. La tribu de Yéhouda fut la seule qui suivit la maison de David.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K112_21" class="v K112_21" data-id="K112_21">Rehabam arriva à Yeroushalaim, il rassembla toute la maison de Yéhouda et la tribu de Benyamin, savoir 180 000 hommes sélectionnés et disposés à faire la guerre, pour combattre contre la maison d'Israël, et ramener la domination à Rehabam, fils de Shelomoh.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K112_22" class="v K112_22" data-id="K112_22">Mais la parole d'Elohîm vint à Shema’yah, homme d'Elohîm, en disant :</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K112_23" class="v K112_23" data-id="K112_23">Parle à Rehabam, fils de Shelomoh, roi de Yéhouda, et à toute la maison de Yéhouda, et de Benyamin, et au reste du peuple, en disant :</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K112_24" class="v K112_24" data-id="K112_24">Ainsi parle YHWH : Vous ne monterez pas et vous ne combattrez pas contre vos frères, les fils d'Israël ! Que chacun de vous retourne dans sa maison, car c'est de moi que cela vient. Ils obéirent à la parole de YHWH et s'en retournèrent, selon la parole de YHWH.</span>

		<div class="s">Idolâtrie de Yarobam</div>
		<span class="v-num v-25">25&nbsp;</span><span id="K112_25" class="v K112_25" data-id="K112_25">Or Yarobam bâtit Sichem sur la Montagne d'Éphraïm, et y demeura, puis il en sortit et bâtit Penouel.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K112_26" class="v K112_26" data-id="K112_26">Et Yarobam dit en son cœur : Maintenant le royaume pourrait bien retourner à la maison de David.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K112_27" class="v K112_27" data-id="K112_27">Si ce peuple monte à Yeroushalaim pour faire des sacrifices dans la maison de YHWH, le cœur de ce peuple se tournera vers son seigneur, Rehabam, roi de Yéhouda, et ils me tueront, et ils retourneront à Rehabam, roi de Yéhouda.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K112_28" class="v K112_28" data-id="K112_28">Après avoir demandé conseil, le roi fit deux veaux d’or et dit au peuple : Vous êtes longtemps montés à Yeroushalaim ! Voici tes elohîm, ô Israël, qui t’ont fait sortir hors du pays d'Égypte.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K112_29" class="v K112_29" data-id="K112_29">Il plaça l'un de ces veaux à Béth-El et il mit l'autre à Dan.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K112_30" class="v K112_30" data-id="K112_30">Et cela fut une occasion de péché, car le peuple allait jusqu'à Dan pour se prosterner devant l'un des veaux.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K112_31" class="v K112_31" data-id="K112_31">Il fit aussi des maisons dans les hauts lieux, et établit des prêtres pris parmi tout le peuple, qui n'étaient pas des enfants de Lévi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K112_32" class="v K112_32" data-id="K112_32">Yarobam ordonna aussi une fête au huitième mois, le quinzième jour du mois, comme la fête qu'on célébrait en Yéhouda et il offrit des sacrifices sur un autel. C'est ainsi qu'il agit à Béth-El, en sacrifiant aux veaux qu'il avait faits. Il établit à Béth-El des prêtres des hauts lieux qu'il avait élevés.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K112_33" class="v K112_33" data-id="K112_33">Or le quinzième jour du huitième mois, au mois qu'il avait choisi lui-même, il monta sur l'autel qu'il avait fait à Béth-El. Il fit une fête pour les enfants d'Israël et il monta sur l'autel pour brûler de l'encens.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="K111.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K113.html">&gt;</a>
</div></div>
</body>
</html>